Kdem, anybody knows ?

Marco Rinck marco at romulus23.de
Fri Oct 26 10:31:31 PDT 2001


* The Spider <betelguese at inwind.it> [011026 19:05]:
> Kdem is a kde application for displaing digital elevations models also using opengl.
> 
> It was created for use with old version of Qt and KDE and i'm not able to compile it (the configure script doesn't find kde headers..)
> 
> Has someone ever used it and can give me some hints?
> 

No, but if its for KDE 1.x and for QT 1.x then you need definitely
these two. KDE 2.x/QT 2.x is not at all compatible with the prior
versions. No chance, sorry!

Its the same as with KDE3/QT3, they will be not compatible to
KDE2/QT2.

-- 
Ciao,
Marco

-= http://www.romulus23.de =-
-= http://www.medien-in-deutschland.de =-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list